body {
  background-color: #1A1A1B;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  text-align: center;
}

#main{
  background-color: #1A1A1B;
  top: 0px;
  width: 1060px;
  margin: 0px auto;
  padding-left: 10px;
  padding-right: 10px
}

#wrapper{
  width: 1080px; 
  margin: 0 auto;
  background-color: #1A1A1B;
  text-align: left;
}

.text1 {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: bold;
  color: #CCCCCC;
  text-align: center;
}

.text2 {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  color: #CCCCCC;
  text-align: center;
}

.web {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-style: normal;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
}

.text3 {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-style: normal;
  text-align: center;
  color: #CCCCCC;
}

.red {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-style: normal;
  color: #d7272b;
  font-weight: bold;
  text-align: center;
}

.grey {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-style: normal;
  color: #CCCCCC;
  font-weight: bold;
  text-align: center;
}

.text5 {
  font-family: Arial;
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: #3D4042;
  text-align: center;
}

a:link,a:active,a:hover,a:visited {
  color: #CCCCCC;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

a.recip:link,a.recip:active,a.recip:hover,a.recip:visited {
  color: #CCCCCC;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}
hr {
  text-align: center;
  width: 50%
}
